
@media screen and (max-width: 1200px){	
.template-C ul{   grid-template-columns: repeat(3, 1fr); gap: 2%; }
}

@media screen and (max-width: 960px){

html,body { font-size: 16px ; line-height:28px;		}
#main_content{ min-height:200px;}

#block_latest-news .block_header, #block_usefullinks .block_header {
  margin-bottom: 0px;
}

.screen{ padding:0 15px;}
#header{ position:  relative; min-height: 50px; z-index: 10}
.menu_arrow ul::before{ display:none;}
.right_top{ width: 100%; margin:0 ; gap:0 }
	.social_media{ padding:5px; gap:5px;
  border-radius: 0;
  }
	.right_top .region--header-top {
  margin-right: 0;
  margin-left: 0;
  width: 100%;
}
#logo img {
  max-height: 50px; 
}

.home_zoneD .contact_area_left::before{
  bottom: -20px;z-index: 0;
    opacity: 0.5;
}

#logo{ padding-left:10px; margin:0;}
#block-olivero-site-branding::before{ display:none}
.main-menu-btn{ background:#393636; width:40px; height:40px; border-radius:8px;}
#header{ background:#fff; box-shadow:0 0 5px rgba(0,0,0,.3) }
#block-olivero-site-branding{ bottom: 10px; width:65%}
#main-menu {
    position: fixed !important;
    top: 0; 
	background:#2b2d30 !important;
	padding:30px 10px;
    bottom: 0;
    width: 100%;
    transition: all 0.5s ease-in-out;
    max-width: 280px;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    z-index: 12;
    transform: translateX(-100%);
}


#header {
    position: sticky !important;
    top: 0;
    z-index: 100;
}

.contact_area + .social_media {
    display: block;
    width: 100%;
}

.banner_title {
  background-size: cover
}
.home_zoneB{ padding:0}
.blocktitle span{ width:50px; height:50px}
#menu-mask {
    display: none; /* 默认不显示 */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* 黑色半透明 */
    z-index: 2; /* 确保遮罩层位于其他内容上方 */
}
	
.site-branding{ min-height: auto ; margin: 0 10px 0 10px; padding: 0;}
.title , .blocktitle , .sch_highlights b , #banner_title h1, .banner_title h1{  font-weight: 350;  margin:15px 0;  font-size:26px; line-height:32px; }
.sch_highlights .title::before {  top:23px;    }
	
.sch_highlights{ padding: 20px 0}
.sch_highlights ul {
  padding: 15px 0;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
}

.bg_god_msg{ padding:0}
.bg_god_msg .contents{  width: calc(100% - 0px) ; margin:30px 0%;  padding:15px; }
	
ul#main-menu li a{ color:#fff;}
#main-menu.open{transform: translateX(0);}
	

#block_latest-news{ padding:0px 0 20px 0;}
.home_zoneC{ padding:10px 0}
#block_activity{ padding-bottom:20px}
#lang ul{ margin:15px -15px 0 0; background:none}
#lang ul li{ margin: 0 0; background: none; } 
#lang ul li+li{ margin:0 0 0 10px}

#block_media .block_header {
  margin-bottom: 10px;
}
	
.more-link a{ font-size: 14px; line-height: 18.5px; /*padding: 10px 50px 10px 30px; */ }
/* .more-link a:hover{ padding: 10px 50px 10px 10px; }*/

.cd-top{ right:0; bottom:0;}
	
.slider-slogan{  bottom: 10%; }
.slider-slogan .slogan_text{ font-size: 1.45em;
  padding: 0.45em;
  line-height: 1.6em;
}
.breadcrumb__content{ margin:0}
.breadcrumb::after{ display:none}

.Block_A ul {  grid-template-columns: repeat(1, 1fr);  gap: 2%;}	
.template-A ul{   grid-template-columns: repeat(2, 1fr); gap: 2%; }
.template-B ul{   grid-template-columns: repeat(2, 1fr); gap: 2%; }
.template-C ul{   grid-template-columns: repeat(2, 1fr); gap: 2%; }

.region--breadcrumb{ margin:0 0 40px 0}
h1{ font-size:30px; line-height:38px; padding-bottom:20px}
h2{ font-size:26px; line-height:34px;}
h3{ font-size:21px; line-height:30px;}
h4{ font-size:21px; line-height:30px;}
h5{ font-size:21px; line-height:30px;}
h6{ font-size:21px; line-height:30px;}

#block-sidebar-nav h2{ padding:	15px 0}
	
#main_content{width:100%}
#sidebar-nav{width:100%}
/* .view-more , .view-more2{ padding: 40px 0 0 0;}
	 */
.useful-links ul{
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
} 
footer .copyright , footer .power{
  text-align: center;
  width: 100%; float: none;
}
footer{ padding:20px 0}
.list-item .content {flex-direction: column;}
.list-item .content b { text-align: center}
.contact_info ul li{ margin:0}
.contact_info ul li + li{  width:100%; }
.contact_info ul ul li + li{  width:auto; }
.contact_area::before{display:none}
	
.Block_A ul {
  grid-template-columns: repeat(1, 1fr);
  gap: 2%;
}	
.slider-slogan{  bottom: 10%; }
.slider-slogan .slogan_text{ font-size: 1.4em;
  padding: 0.25em;
  line-height: 1.6em;
}
#block-olivero-breadcrumbs{ margin-bottom:0}
.sitemap-item ul {grid-template-columns: repeat(1, 1fr); gap: 15px;}
	
	
.template-A ul{   grid-template-columns: repeat(1, 1fr); gap: 2%; display: list-item; padding-bottom: 50px; }
.template-B ul{   grid-template-columns: repeat(1, 1fr); gap: 2%; display: list-item; padding-bottom: 50px; }
.template-C ul{   grid-template-columns: repeat(1, 1fr); gap: 2%; display: list-item; padding-bottom: 50px; }

.news-card a{overflow: hidden;  display: block;}
	
/* .region--breadcrumb {margin:0; padding: 0;} */

.region--breadcrumb{padding: 0;}
.breadcrumb__list { padding:0px; margin: 0;}
.breadcrumb{ margin:0 0 0 0; padding:0px; }
.category ul li a {  font-size:14px ; white-space: nowrap;}
.category{ float:none ; text-align:  center;}
	

.banner_title h1{ padding:100px 0 5px 0% ; z-index:2} 
.banner_title h1::before { left:-46%; width:50%; height:1px;  bottom:30px;     }
.banner_title::after , .banner_title::before  { display:none}

#nonbanner_title { background: url(../images/web/bg_news.png) no-repeat bottom center; }
#nonbanner_title h1{  padding:120px 0 30px 5% ; color:var(--main-color) ; text-shadow: 0 0 0; } 
#nonbanner_title h1::before {background: var(--main2-color); bottom:43px;}

.sch_highlights b{ font-size:17px; line-height: 21px; margin:0}
.sch_highlights ul li span, .sch_highlights .boxing { font-size:15px; padding:10px 0; }  
	
#block_latest-news::before { display:none}
.bg_whystcc .contents{ width:100%}
.bg_whystcc{ padding:20px 0;}


/* new */

.Block_C ul{
  max-height: none;
}

#block_latest-news .blocktitle::after{
  display: none;
}

#block_latest-news ul {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto;
}

#block_latest-news ul li {
  grid-area: auto !important;
}

#block_latest-news ul li:nth-child(1) a{
  flex-direction: row;
}

  #block_latest-news ul li:nth-child(1) .content {
    flex-direction: column;
  }

#block_latest-news ul li:nth-child(1) .cover img {
  width: 100%;
  height: auto;
}

#block_latest-news ul li:nth-child(1) .content {
  width: 100%;
  max-height: none;
  height: auto;
}

.Block_C ul li .cover{
  width:50%;
}
.block-info li b{
  /* display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical; */
  overflow: hidden;
}

#block_latest-news ul li:not(:first-child) .content{
  display: flex;
  flex-direction: column;
  gap: 10px;width: 50%;
}

#block_latest-news ul li:not(:first-child) .datebox{
  position: relative;
  left: auto;top: auto;
  transform: none;
}

#block_activity .Block_A ul,
#block_activity .block-info ul {
  grid-template-columns: repeat(2, 1fr) !important;
  grid-template-rows: auto !important;
  gap: 15px;
}

#block_activity ul li:nth-child(1),
#block_activity ul li:nth-child(2),
#block_activity ul li:nth-child(3),
#block_activity ul li:nth-child(4),
#block_activity ul li:nth-child(5),
#block_activity ul li:nth-child(6) {
  grid-area: auto !important;
}

#block_media .block_header{
  width: 100%;
  flex-direction: row;
}
#block_media .blocktitle{
  justify-content: flex-start;
}
#block_media .more-link{
  transform: none;
  margin-right: 0;
}
#block_media .block_header>*{
  flex:1;
}

#block_media .media-block-wrapper{
  flex-direction: column;
}

#block_media .Block_B {
  width:100%;max-width: 100%;
}


#block_activity .blocktitle {
  position: relative;
  left:auto; 
   transform:none;
}
.social_media ul{ margin:0 auto}
.contact_area .screen{
  flex-direction: column;
  gap: 0px; padding:0 20px;
}
.contact_area .contact_area_right ul {
justify-content: center;
    float: none;
    margin: 0 auto;
    text-align: center;
}
.social_media ul li span{ display:none}
.sticky #header {
  min-height: 80px;
}

 #header{
    position: fixed !important;
        min-height: 80px;
  
  }
  .region--hero{
    margin-top: 80px;
  }

  #block_media .view-more {
  justify-content: flex-end;
}

.social_media ul li:nth-last-child(2),.social_media ul li:last-child, .social_media ul li:nth-last-child(2) {
  min-width: auto;
}
.home-add {
  top: 0 !important;
  position: absolute !important;
  left: 0 !important;
  margin-left: 0 !important;
  transform: translateY(-100%) !important;
}
#page_content #content {
  max-width: 100%;
}}

@media screen and (max-width: 767px){
.contact_area .contact_area_left ul li {

  width:100%;

}

}

@media screen and (max-width: 576px){
.slick-slide {
margin: 0px 5px !important;
}
#block_media .content b::before{display:none;}
}

@media screen and (max-width: 480px){
  #block-olivero-site-branding{ width:85%}
  .contact_area #footer_logo{display: none;}
  #block_latest-news ul li a{
    align-items: flex-start;
  }
  #block_latest-news ul li a .cover{padding: 10px 0;}
  #block_latest-news ul li a .content, #block_activity ul li a .content, #block_media ul li a .content{font-size: 16px;}
  
  .copyright .res_meg {
    display: block;
  }
}